@font-face{
    font-family:NewZelek;
    src: url('newzelek.eot');
    src: url('newzelek.eot?#iefix') format('embedded-opentype'),
        url('newzelek.woff') format('woff'),
        url('newzelek.ttf') format('truetype');
}

body{
    margin:0;
    padding: 0;
}
.wrapper{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background:url("/beach_bg.jpg") 50% 0 no-repeat;
    background-size: cover;
}
.msg{
    width: 40%;
    margin: 15% auto 0;
    padding: 15px 20px;
    font-size: 40px;
    color: #eae7ff;
    text-shadow: 1px 1px 3px #000;
    text-align: center;
    font-family: NewZelek, sans-serif;
    background-color: rgba(0,0,0,0.3);
}
